Bug 166241 - usb printer not seen by gnome-default-printer
usb printer not seen by gnome-default-printer
Product: Fedora
Classification: Fedora
Component: gnome-print (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2005-08-18 04:21 EDT by Zdravko Nikolov
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-28 14:06:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Zdravko Nikolov 2005-08-18 04:21:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
When usb printer is connected it doesn't get recognized as default printer - gnome-default-printer has no listing of a printer. The printer is however recognized and configured by system-config-printer and there is an entry for it in printers.conf. This printer is Cannon BJC-85 and used to work fine under FC3.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Plug usb printer
2. Open a printable file
3. Try to print

Actual Results:  Nothing happens

Expected Results:  Printer should print the file

Additional info:

I am not sure if it is a gnome-printing problem or udev/hotplug related
Comment 1 Christian Iseli 2007-01-22 06:08:49 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 petrosyan 2008-02-28 14:06:58 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.